Message: Inconsistency detected by ld.so Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Inconsistency detected by ld.so 

Forum: Documentation and Examples
Date: 30 May, 2015
From: Adel Pirnia <Adel Pirnia>

Hello all I was running the exampleB1 to check the code installation, this error appeared in the terminal:

adel@adel-System-Product-Name:~/Workdir/basic/1Build$ ./exampleB1

Inconsistency detected by ld.so: dl-version.c: 224: _dl_check_map_versions: Assertion `needed != ((void *)0)' failed!

What should I do?

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Inconsistency detected by ld.so   (Ivana Hrivnacova - 01 Jun, 2015)
 Add Message Add Message
to: "Inconsistency detected by ld.so"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]